Table of Contents

Class: file_properties_dialog | ../bkchem/dialogs.py
--- | ---
Methods |
--- | ---
__init__ crop_paper_changed done draw
| __init__
    __init__ (
            self,
            parent,
            paper,
            )
| crop_paper_changed
    crop_paper_changed ( self )
| done
    done ( self,  button )
| draw
    draw ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1